[
  "obsidian-admonition",
  "table-editor-obsidian",
  "obsidian-banners",
  "calendar",
  "cmdr",
  "copilot",
  "dataview",
  "drawio-obsidian",
  "easy-typing-obsidian",
  "editing-toolbar",
  "obsidian-excalidraw-plugin",
  "floating-toc",
  "obsidian-git",
  "homepage",
  "obsidian-hover-editor",
  "obsidian-icon-folder",
  "obsidian-importer",
  "obsidian-kanban",
  "mermaid-tools",
  "obsidian-mind-map",
  "obsidian-minimal-settings",
  "mousewheel-image-zoom",
  "multi-column-markdown",
  "omnisearch",
  "obsidian-outliner",
  "quickadd",
  "recent-files-obsidian",
  "remotely-save",
  "obsidian-style-settings",
  "tag-wrangler",
  "obsidian-tasks-plugin",
  "templater-obsidian",
  "halo"
]